.. _vim.event.EventDescription: ../../../vim/event/EventDescription.rst

.. _vim.event.EventDescription.EventCategory: ../../../vim/event/EventDescription/EventCategory.rst

vim.event.EventDescription.EventCategory
========================================
  :contained by: `vim.event.EventDescription`_

  :type: `vim.event.EventDescription.EventCategory`_

  :name: user

values:
--------

info
   Returns informational events.

warning
   Returns warning events.

user
   Returns events pertaining to users.

error
   Returns error events.
